{% extends 'base.html.twig' %}

{% block website %}

    <div class="breadcrumbs">
        <div class="inner">
            <a href="{{ path('home') }}" class="breadcrumbs-item">Главная</a>
        </div>
    </div>

    <section>
        <div class="inner">
            <div class="article-wrap">
                <div class="article-content">
                    <h3>Введите новый пароль</h3>
                    <p>
                    <form class="form no-ajax" action="{{ path('appResetPassword') }}" method="post" autocomplete="off" data-from-name="pass-restore">
                        <div class="form-item">
                            <div class="form-title">Новый пароль</div>
                            <div class="form-field">
                                <div class="form-input form-input_text">
                                    <input value="" name="new_password" type="password" placeholder="Новый пароль"/>
                                </div>
                            </div>
                        </div>
                        <div class="form-item">
                            <div class="form-title">Повторите пароль</div>
                            <div class="form-field">
                                <div class="form-input form-input_text">
                                    <input value="" name="repeat_password" type="password" placeholder="Повторите пароль"/>
                                </div>
                            </div>
                        </div>
                        <div class="form-input form-input_button">
                            <div class="btn fill" data-form-action="submit">Сохранить пароль
                            </div>
                        </div>
                    </form>
                    </p>
                </div>
            </div>
        </div>
    </section>
{% endblock %}
